/*

Theme Name: The Creative Connection

Description: Custom Theme for The Creative Connection

Author: Keith Reyes

Author URI: http://keithreyes.com/

Template: twentyten

Version: 1.0

*/

@import url("../twentyten/style.css");

a:link {
	color: #707070;
}
a:visited {
	color: #898989;
}
h3#comments-title, h3#reply-title, #access .menu, #access div.menu ul, #cancel-comment-reply-link, .form-allowed-tags, #site-info, #site-title, #wp-calendar, .comment-meta, .comment-body tr th, .comment-body thead th, .entry-content label, .entry-content tr th, .entry-content thead th, .entry-meta, .entry-title, .entry-utility, #respond label, .navigation, .page-title, .pingback p, .reply, .widget-title, .wp-caption-text {
font-family: Georgia, "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
}
#access a,
#sched-table h2,
h2.entry-title,
h2.event-title {
	font-weight: normal;
}
#top {
	background: url(images/bg-top.png) repeat-x;
	height: 80px;
	margin-top: 20px;
	padding: 0 4px;
}
#topad {
	margin: 0 auto;
	padding: 0 4px;
    width: 800px;

}
#wrapper {
	background: url(images/bg-wrapper.png) repeat-y;
	padding: 0 4px;
}
#top,
#access .menu-header,
div.menu,
#colophon,
#main,
#wrapper {
	margin: 0 auto;
	width: 1000px;
}
#main {
clear: both;
overflow: hidden;
padding: 10px 0 0 0;
}

#smlimg {
padding: 0px 0 0 0;
}
#branding {
	width: 1008px;
	margin-top: -7px;
	margin-left: -4px;
}
#branding img {
	border-top: 0;
	border-bottom: 0;
}
#header {
	padding: 0px 0 0 0;
}
#branding h1 a {
display: block;
margin: 0px;
padding: 0px;
width: 1008px;
height: 133px;
text-indent: -9999px;
}
.download-packets{
	width: 268px;
	height: 175px;
	background: url(/wp-content/uploads/downloads-background.png) no-repeat 0px 0px;
   	 margin: 38px 0 0;
 	   padding-left: 18px;
  	  padding-top: 33px;
  	  position: relative;
}
.download-packets-2{
	width: 268px;
	height: 239px;
	background: url(/wp-content/uploads/downloads-background-2.png) no-repeat 0px 0px;
   	 margin: 38px 0 0;
 	   padding-left: 18px;
  	  padding-top: 21px;
  	  position: relative;
}
#presentors {
	height: 195px;
	background: url(images/cc-logo.jpg) center center no-repeat;
	margin: 15px 0;
}
#logo-area {
	height: 195px;
	width:100%;
	margin: 15px 0;
}
#sponsor-left {
	float:left;
	margin: 20px 0 0 60px;
	background: url(images/sponsor-left.jpg) bottom center no-repeat;
	padding: 0 0 5px 0;
}
#sponsor-right {
	float: right;
	background: url(images/sponsor-right.jpg) bottom center no-repeat;
	 margin: 8px 50px 0 0;
    	padding: 0 0 25px 18px;
}

#leftimg {
	float: left;
	background: url(images/sponsor-right.jpg) bottom center no-repeat;
	 margin: 8px 50px 0 0;
    	padding: 0 0 25px 18px;
}
#access {
	background: url(images/bg-access.jpg) top center no-repeat;
	display: block;
	float: none;
	margin: 0 auto;
	width: 900px;
	height: 146px;
	padding: 15px 50px 0 50px;
}
#access ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#access .menu-header,
div.menu {
	font-size: 13px;
	margin: 0 auto;
	width: 900px;
}
#access .sub-menu-1 {
	font-size: 13px;
	margin-left: 15px;
	width: 880px;
}
#access .sub-menu-2 {
	font-size: 13px;
	margin: 0 auto;
	width: 870px;
}
#access .menu-header li {
	float: left;
	padding: 0 0px;
	position: relative;
}
#access .sub-menu-1 li,
#access .sub-menu-2 li {
	float: left;
	padding: 0 7px;
	position: relative;
}
#access .menu-header,
#access .sub-menu-1 {
	height: 47px;
}
#access .sub-menu-2 {
	height: 35px;
}
#access a {
	text-transform: uppercase;
}
#access .menu-header a {
	line-height: 48px;
	color: #b52e2e;
	font-size: 16px;
	font-weight: 100;
}
#access .menu-header ul ul a,
#access .sub-menu-1 ul ul a,
#access .sub-menu-2 ul ul a {
	font-size: 10px;
	line-height: 15px;
	font-weight: normal;
}
#access ul li.current_page_item > a, #access ul li.current-menu-ancestor > a, #access ul li.current-menu-item > a, #access ul li.current-menu-parent > a {
color: inherit;
}	
#access .sub-menu-1 a {
	line-height: 14px;
	color: #50639f;
	font-size: 11px;
	font-weight: bold;
	padding: 7px 0;
	text-align: center;
	margin: 0 8px 0 9px;
}

#access .sub-menu-2 a {
	line-height: 35px;
	color: #006633;
	font-size: 10px;
	font-weight: bold;
}
#access .menu li:hover > a,
#access ul ul :hover > a {
	background: transparent;
	color: #b52e2e;
}
#access ul ul li {
	min-width: 160px;
}
#access ul ul {
	box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	display: none;
	position: absolute;
	top: 48px;
	left: 0;
	float: left;
	width: 182px;
	z-index: 99999;
	border: 1px solid #e9bd8e;
}
#access .sub-menu-2 ul ul {
	box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	display: none;
	position: absolute;
	top: 35px;
	left: 0;
	float: left;
	width: 182px;
	z-index: 99999;
	border: 1px solid #e9bd8e;
}

#access ul ul li {
	background: #FFF;
padding: 0 0;
	border: 1px solid #e9bd8e;
}
#access ul ul a {
	background: #FFF;
	line-height: 1em;
	padding: 10px 0;
	margin: 0 10px;
	width: 160px;
	height: auto;
	font-size: 11px;
}
#collage {
	width: 974px;
	height: 362px;
	overflow: hidden;
	margin: 15px auto;
}
#primary {
	float: left;
	overflow: hidden;
	width: 182px;
	padding: 0 0 0 10px;
}
#primary textarea {
	width: 180px;
	height: 50px;
}
#text-7 h3 {
	font-size: 21px;
}
#secondary {
	float: right;
	overflow: hidden;
	width: 182px;
	margin: 0 10px 0 0;
}
#content {
	margin: 0 0px 25px 0px;
}
.center {
	width: 576px !important;
}
.left {
	width: 760px !important;
}
#container {
	float: left;
	margin: 0 20px 0 20px;
	width: auto;
}
#main .widget-area ul {
margin-left: 0;
padding: 0 0px 0 0px;
}
.schedule {
	margin: 0 0 40px 0 !important;
}
#smalldate {
	width: 39px;
	height: 34px;
	float: left;
	text-align: center;
	color: #fff;
	font-size: 9px;
	text-transform: uppercase;
	line-height: 1.0em;
	padding: 5px 0 0 0;
	margin: 0 10px 0 0;
}
#smalldate .smd {
	font-size: 15px;
	font-weight: bold;
	line-height: 1.0em;
} 
#bigdate {
	float: left;
	text-transform: uppercase;
	line-height: 39px;
	width: 719px;
}
#content .schedule table {
	margin: 0 0 0 0;
}
table.tablesorter,
table.tablesorter th {
	font-family: Georgia !important;
	background: transparent !important;
	text-transform: uppercase;
	font-size: 13px;
}
#content .schedule tr th, #content thead th {
	padding: 6px 5px !important;
}
#content .schedule tr td {
	border: 2px solid #fff;
	padding: 6px 5px !important;
}

#content .schedule .entry-title {
	background: url(images/bg-h2.jpg) bottom left no-repeat;
	height: 39px;
}
#content .schedule .entry-title, 
#content .schedule tr th,
#content .schedule thead th.sched-15 table.tablesorter th {
	color: #b52e2e;
}

.edit-link {
	font-size: 11px !important;
	float: right;
}
.widget-title,
#content .entry-title {
	font-weight: 100;
	color: #b52e2e;
	text-transform: uppercase;
	background: url(images/bg-h2.jpg) bottom left no-repeat;
	padding: 0 0 9px 0;
}
#content .entry-title {
	font-size: 24.97px;
}
.widget-title {
	font-size: 23.97px;
	line-height: 30px;
	margin: 0 0 10px 0;
}
.page .th {
	height: 72px;
	margin: 35px 0 12px 0;
	background: url(images/sched-th.jpg) top left no-repeat;
}
.page .date-title {
	height: 39px;
}
#content .date-title {
	padding: 0 0 0 50px;
}
.entry-title a:link,
.entry-title a:visited {
	color: #b52e2e;
	text-decoration: none;
}
#content h2.event-title {
	font-size: 23px;
	margin: 30px 0 0px 0;
}
#content h3 .events.entry-content {font-size:13.42px;
          color: #b70000;
          font-weight:bold;
}
.event-title a {
	color: #8b8b8b;
	text-decoration: none;
	text-transform: uppercase;
}
#content, 
#content input, 
#content textarea {
	color: #707070;
	font-size: 13.42px;
	line-height: 1.5em;
}
.wp-caption {
	background: transparent;
	line-height: 18px;
	margin-bottom: 20px;
	max-width: 760px !important; /* prevent too-wide images from breaking layout */
	padding: 0px;
	text-align: left;
}
.wp-caption img {
	margin: 0px 0px 0;
}
.wp-caption p.wp-caption-text {
	color: #ae2623;
	font-size: 12.42px;
	margin: 5px 0 0 0;
	font-style: italic;
	font-family: Georgia;
}
.alignleft, img.alignleft {
display: inline;
float: left;
margin-right: 7px;
margin-top: 0px;
}
.alignright, img.alignright {
display: inline;
float: right;
margin-left: 7px;
margin-top: 0px;
}
#content h3.image-header {
	color: #cecece;
	text-transform: uppercase;
	background: url(images/dotted.jpg) bottom left no-repeat;
	margin: 0 0 9px 0;
	padding: 0 0 5px 0;
}
#content h3.info {
	color: #9d9d9d;
	font-size: 15px;
	text-transform: uppercase;
	letter-spacing: 0.4em;
	margin: 0 0 0px 0;
}
#content h3.info a {
	color: #9d9d9d;
	text-decoration: none;
}
span.red,
span.red a {
	color: #ab2623 !important;
}
.entry-meta {
	color: #707070;
	font-size: 12px;
	font-family: Georgia;
	margin: 15px 0 0 0;
}
.entry-meta a {
	color: #b52e2e;
	font-style: italic;
	text-decoration: none;
}
.entry-meta strong {
	text-transform: uppercase;
}
.archive .sponsors .entry-content,
.archive .events .entry-content {
	background: url(images/dotted.jpg) bottom left no-repeat;
	padding: 0px 0 20px 0;
	overflow: hidden;
}
.archive .teachers .entry-content,
.archive .keynotes .entry-content,
.entry-content {
	background: url(images/dotted.jpg) bottom left no-repeat;
	padding: 20px 0 20px 0;
	overflow: hidden;
}
.home .entry-content {
	background: none;
}
.archive .entry-content {
	background: url(images/line.jpg) bottom left no-repeat;
	padding: 20px 0 52px 0;
	overflow: hidden;
	margin: 0 0 40px 0;
}
.events .entry-content {
	margin: 0 0 40px 0;
}
.profile .entry-content {
	background: transparent;
	padding: 20px 0 0px 0;
	overflow: hidden;
}
.profile .extras ul, 
.teachers .extras ul {
	background: url(images/teaching.jpg) top left no-repeat;
	padding: 55px 0 0 25px;
	overflow: hidden;
}
.extras ul.keynotes {
	background: url(images/speaking.jpg) top left no-repeat;
	padding: 55px 0 0 25px;
	overflow: hidden;
	margin: 0 0 0 0;
}
.extras ul.pitch-slam-panel {
	background: url(images/pitch-slam-panel.jpg) top left no-repeat;
	padding: 55px 0 0 25px;
	overflow: hidden;
	margin: 0 0 0 0;
}
ul {
	list-style: disc;
}
.extras {
	clear: both;
	overflow: hidden;
	margin: 20px 0 0 0;
}
.extras ul li {
	color: #ae2623;
	font-style: italic;
	font-size: 15px;
}
.extras ul li a {
	color: #ae2623;
	text-decoration: none;
}
.entry-content li {
	font-style: italic;
}
ul.intro {
	margin-left: 0;
}
.entry-content .intro li {
	font-style: normal;
	list-style: none;
	padding: 0 0 20px 0;
	margin: 0 0 20px 0;
	background: url(images/dotted-short.jpg) bottom left no-repeat;
}
.home .entry-content blockquote {
	font-style: normal;
	padding: 0 0;
	color: #b52e2e;
	font-size: 13.42px;
}
.founders,
.speakers {
	background: url(images/line-short.jpg) bottom left no-repeat;
	padding: 0 0 50px 0;
	margin: 0 0 30px 0;
	overflow: hidden;
}
.speaker-list,
.sponsors {
	padding: 0 0 0px 0;
	margin: 0 0 30px  0;
	overflow: visible;
}
.sponsor {
display:inline;
margin: 0 40px 0 0;
}
.founder {
 float: left;
    font-size: 11.35px;
    font-style: normal;
    line-height: 14px;
    margin: 20px 0 0 0;
    padding: 0;
    width: 181px
}
.founder img {
	margin: 0 40px 0 0;
}
#content .founder h3,
#content .keynotes h3,
#content .keynotes .speaker h3 {
	font-weight: bold;
	margin: 0 0 0px 0;
	font-size: 11.35px;
	line-height: 14px;
}
.founder h3 {
	text-transform: uppercase;
}
#content .keynotes h3 {
	margin: 10px 0;
}
#content .founder h3 a,
.speaker h3 a,
.keynotes h3 a {
	color: #707070;
text-decoration: none;
}
.speaker {
	width: 114px;
	float: left;
	font-style: normal;
	padding: 0 0;
	margin: 0px 10px 0 0;
	font-size: 11.35px;
	line-height: 14px;
}
.speaker h3 {
	font-size: 11.35px;
	line-height: 14px;
	font-weight: bold;
}
.website {
	color: #b52e2e;
	font-style: italic;
}
.events {
	clear: both;
}
.sched {
	border: 1px solid #fff;
}
.tr-tracks {
}
.clicksched {
	text-transform: lowercase;
}
.Sep-15 .AM .tr-events .sched,
.Sep-15 .PM .tr-events .sched {
	background: #f0b6b5;
}
.Sep-15 .AM .tr-events-keynote .sched,
.Sep-15 .PM .tr-events-keynote .sched {
	background: #ff999a;
}
.Sep-15 .AM .sched,
.Sep-15 .AM .tr-tracks .sched {
	background: #fdebeb;
}
.Sep-15 .PM .sched,
.Sep-15 .PM .tr-tracks .sched {
	background: #efd3d2;
}
.Sep-16 .AM .tr-events .sched,
.Sep-16 .PM .tr-events .sched {
	background: #ecc19e;
}
.Sep-16 .AM .tr-events-keynote .sched,
.Sep-16 .PM .tr-events-keynote .sched {
	background: #e2ad83;
}
.Sep-16 .AM .sched,
.Sep-16 .AM .tr-tracks .sched {
	background: #fff0dd;
}
.Sep-16 .PM .sched,
.Sep-16 .PM .tr-tracks .sched {
	background: #f2d6be;
}
.Sep-17 .AM .tr-events .sched,
.Sep-17 .PM .tr-events .sched {
	background: #b7c2de;
}
.Sep-17 .AM .tr-events-keynote .sched,
.Sep-17 .PM .tr-events-keynote .sched {
	background: #a2b0d5;
}
.Sep-17 .AM .sched,
.Sep-17 .AM .tr-tracks .sched {
	background: #ebedf9;
}
.Sep-17 .PM .sched,
.Sep-17 .PM .tr-tracks .sched {
	background: #d1d7e5;
}
.sched {
	overflow: hidden;
}
.sched,
.sched a {
	color: #000;
	font-size: 13.42px;
	text-decoration: none;
}
.clicksched {
	font-style: italic;
	float: right;
	cursor: pointer;
}
#content .events table {
	border: 0px solid #E7E7E7;
	margin: 0 0px 0px 0;
	text-align: left;
	width: 100%;
}
#content .events tr td {
	border-top: 0px solid #E7E7E7;
	padding: 10px;
}
.sched-time {
	width: 140px;
	text-transform: lowercase;
}
.sched-activity {
	width: 330px;
}
.sched-teacher {
	width: 130px;
}

.hide {
	display: none;
}
.widget-container {
	margin: 0 0 25px;
}
.widget-area ul #text-5 ul,
.widget-area ul #nav_menu-3 ul {
	list-style: none;
	margin-left: 0px;
	text-transform: uppercase;
	font-size: 16px;
	line-height: 38.72px;
}
.widget-area li ul {
	list-style: none;
}
.widget-area li.widget_recent_entries ul li {
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 14.7px;
	margin: 0 0 10px 0;
}	
#nav_menu-3 ul li {
	background: url(images/dotted.jpg) bottom no-repeat;
}
#text-4 h3,
#linkcat-2 h3,
.widget_sp_image h3 {
	display: none;
}
#text-3 p {
	font-size: 13.42px;
	font-weight: bold;
	line-height: 21.79px;
	margin: 0 0 0 10px;
}
/*
#text-4 {
	background: url(images/updates.jpg) no-repeat;
	height: 217px;
}*/
#nav_menu-3 {
	background: url(images/offering.jpg) top left no-repeat;
	padding: 10px 0 0 0;
}
#text-5 {
	background: url(images/dont-forget.jpg) top left no-repeat;
	padding: 10px 0 0 0;
}
#text-5 ul li {
	list-style: none;
	font-size: 10.5px;
	line-height: 18px;
	min-height: 51px;
	margin: 10px 0 0 0;
	padding: 0 0 0 41px;
	text-transform: none;
	border-bottom: 2px dotted #e3ad83;
}
#text-5 ul li strong {
	display: block;
}
#text-5 .sept-15 {
	background: url(images/sept-15.jpg) no-repeat;
}
#text-5 .sept-16 {
	background: url(images/sept-16.jpg) no-repeat;
}
#text-5 .sept-16-17 {
	background: url(images/sept-16-17.jpg) no-repeat;
}
#text-5 .sept-17 {
	background: url(images/sept-17.jpg) no-repeat;
}
#linkcat-2 {
	background: url(images/connect-with-us.jpg) bottom no-repeat;
	padding: 0 0 15px 0;
}
#linkcat-2 li {
	list-style: none;
	display: inline;
	margin: 0 0 0 3px;
}
#widget_sp_image-7 img {
	margin-left: -15px;
}
#colophon {
	border-top: 0px solid black;
	margin-top: 0px;
	overflow: hidden;
	padding: 0px 0;
}
#credits {
	text-indent: -9999px;
}
#footer {
	margin-bottom: 0px;
}
.nav-previous a {
	display: block;
	width: 133px;
	height: 38px;
	background: url(images/btn-previous.jpg) no-repeat;
	text-indent: -9999px;
}
.nav-next a {
	display: block;
	width: 133px;
	height: 38px;
	background: url(images/btn-next.jpg) no-repeat;
	text-indent: 9999px;
	float: right;
}
.autograph ul {
	list-style: none;
	margin: 0 5px;
}
.autograph ul li {
	float: left;
	width: 240px;
	margin: 0 5px;
	text-align: center;
}
.autograph ul li h2 {
	font-size: 18px;
}
.autograph ul li ul li {
	width: 190px;
	text-align: left;
	margin-left: 40px;
	list-style: disc;
}





/*********************************************
    app iContact Form stylesheet
    /components/iContact/css/default.css
*********************************************/
.i-contact-wrapper{
	width: 182px;
	background: url(images/updates.png) no-repeat 0px 0px;
	margin: 20px 0px 20px 0px;
	padding: 100px 0px 0px 0px;
	position: relative;
}



.i-contact-wrapper .link{
	color: #515151;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	margin: 0;
	padding: 0;
	float: left;
}

.i-contact-wrapper .link a{
	color: #515151;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	margin: 0;
	padding: 0;
}

.i-contact-wrapper #SignUp{
	width: 100%;
}

.i-contact-wrapper #SignUp .signupframe {
	color: #515151;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
}

.i-contact-wrapper .link,
.i-contact-wrapper .link a {
	text-decoration: none;
}
.i-contact-wrapper #SignUp .signupframe {
	background: #ffffff;
}
.i-contact-wrapper #SignUp .signupframe .required {
	font-size: 10px;
}

.i-contact-wrapper table{
	width: 158px !important;
}

.i-contact-wrapper tbody{
	width: 158px !important;
}

.i-contact-wrapper tr{
	height: 32px !important;
}

.i-contact-wrapper td{
	text-align: right !important;
	vertical-align: middle !important;
	line-height: 1;
}

.i-contact-wrapper .signupframe{
	border: none;
}

.i-contact-wrapper input[type=text]{
	width: 120px;
	height: 19px;
	background: url(images/input-background-small.png) no-repeat 0px 0px;
	border: solid 1px transparent;
	float: right;
	margin: 0 0 0 2px;
	padding: 5px;
	-webkit-box-shadow: none;
}

.i-contact-wrapper input[type=submit]{
	width: 182px;
	height: 12px;
	background: url(images/sign-up-button-small.png) no-repeat 0px 0px;
	border: none;
	color: transparent;
	margin: 10px auto;
	padding: 0px;
	cursor: pointer;
	line-height: 999px; /* Set it higher than your image height */
	overflow: hidden; /* Hide the text */
	font-size: 0; /* FF2 doesn’t like the above */
	position: absolute;
	left: 0px;
	bottom: 10px;
}
#homepage_alert { 
       background: url("http://lagniappemarketing.net/tcc1/wp-content/uploads/2011/06/announcement.png")  center ;
        padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
    text-align: center;
    width: 980px;
    list-stye:none;
    height: 126px;}
#homepage_alert li {
    list-style:none;
}
#homepage_alert #text-9.widget {
     list-style:none;
     padding-top: 20px;
     margin:0px;
     height:98px;
     background: #AA2423;}
#homepage_alert li#text-9.widget .textwidget {
     margin-top: -8px;
}
#related_posts_thumbnails {
list-style-type: none;
list-style-position: inside;
padding: 0pt;
margin: 0pt;
}

#related_posts_thumbnails li {
float: left;
margin-bottom: 15px;
padding: 5px;
display: block;
border-right: 1px solid #DDDDDD;
background-color: #FFFFFF;
}

#related_posts_thumbnails li:hover {
background-color: #EEEEEF;
}

#related_posts_thumbnails li a {
border: 0pt none;
line-height: normal;
font-size-adjust: none;
font-stretch: normal;
}

#related_posts_thumbnails li a+a {
display: block;
width: 110px;
overflow: hidden;
height: 35px;
color: #333333;
text-decoration: none;
font: 12px Arial;
padding-bottom:10px;}

#related_posts_thumbnails img {
padding: 0px;
margin: 0px;
border: 0pt none;
}